@charset "utf-8";
/* CSS Document */
@import "public.css"; /*导入通用样式*/
@media (max-width: 767px) {

	.bannerFrm{width:100%;height:300px; background-size: cover;}
	.bannerFrm .frmWidth{ position:relative;}

	.text_banner { position:absolute;left:50px;top:50px;color:#fff;letter-spacing:0.5em;}
	.text_banner h2 {font-size:32px;font-weight:normal; margin-bottom:20px;
		text-shadow:0 0 3px #999; }
	.text_banner p {font-size:16px;line-height:180%;letter-spacing:0.1em;}
	.text_banner a {line-height:30px;font-size:14px; letter-spacing:1px;padding:0 15px;
		border-radius:15px;margin-top:15px;color:#000;}

	#text_lowcode {display:none;}

	.channelTitle {height:90px; text-align:center; box-sizing:border-box;padding:10px 0;}
	.channelTitle h3 {font-weight:normal;font-size:24px; letter-spacing:0.5em;margin:10px;}
	.channelTitle p {font-size:14px;color:#555;letter-spacing:0.2em;line-height:30px;margin:0; text-indent:0;}

	.scheme_frm {height:auto; overflow:hidden; display:flex;flex-direction:row;flex-wrap: wrap;
				 justify-content: flex-start;margin-bottom:20px;gap:5px;}

	.scheme_frm dt {height:120px; width:calc((100% - 10px) / 3);
					background-color: #eee; background-size: cover !important; }

	.scheme_frm a {display:block;width:100%;height:100%;background-color:rgba(1,16,45,0.4);color:#fff; position:relative;}
	.scheme_frm a:hover {background-color:rgba(1,16,45,0.4);}

	.scheme_frm a span {width:32px;height:32px;display:block; text-align: center;
		              position:absolute; bottom:calc(50%); margin:0 calc(50% - 16px); font-size:30px;}
	.scheme_frm b { position:absolute;top:calc(50% + 10px);display:block;font-size:16px;width:100%; text-align:center;font-weight:normal;}

	.case_layout { background:#1a1f2a url(../../images/bg_case.jpg) top center no-repeat;
		background-size:cover;height:350px;}

	.case_layout .channelTitle {color:#fff;}
	.case_layout .channelTitle p {color:#eee;}

	.case_frm {position:relative;height:240px;}

	@keyframes toBig {
		from {height:40px;}
		to {height:40px;}
	}
	@keyframes toSmall {
		to {height:40px;}
		from {height:40px;}
	}

	.case_frm .btnMove {display:block; position:absolute;text-align:center; display:none;
		border-radius:50%; width:36px;height:36px;line-height:40px;
		font-size:24px; top:calc(50% - 15px);background-color:rgba(0,0,0,0.5);}
	.case_frm .btnMove:hover {background-color:rgba(0,0,0,0.8);}

	.case_frm #btnLeft {left:5px;}
	.case_frm #btnRight {right:5px;}

	.case_frm .case_cont {word-wrap:normal;word-break:keep-all;white-space:nowrap;height:240px;overflow:hidden;}

	.case_frm .case_cont a {display:inline-block;width:300px; height:100%;overflow:hidden;position:relative;margin-right:15px;
		box-sizing:border-box;}
	.case_frm .case_cont a img {width:300px;height:100%; }
	.case_frm .case_cont a b {height:40px;line-height:40px; font-size:18px;text-align:left;}
	.case_frm .case_cont a:hover b {height:40px;animation:toBig 1s infinite;animation-iteration-count:1; text-align:left;}
	.case_frm .case_cont a b i { font-size:14px;display:none;}



	.news_frm { position: inherit; height: auto;}
	.news_frm .pic_box {height:360px; width:100%; position: inherit;left:0;top:0; background-color:#eee; overflow:hidden;}

	.news_frm .news_list { width:100%; height:auto;box-sizing: border-box;padding:15px 5px; position: inherit;right:0;top:480px;}
	.news_frm .news_list a {display:block;line-height:1.8em;color:#666;font-size:16px;
		padding:10px;border-bottom:1px solid #ddd;}
	.news_frm .news_list a b {display:block;font-weight:normal;font-size:16px;line-height:150%;padding-bottom:0;}
	.news_list a:hover b {font-weight:normal;color:#666;}
	.news_frm .news_list a span{display:none;}

	.link_layout{margin-top:0;padding:8px 0; background-color:#eee;}
	.link{display:block;flex-direction:row;flex-wrap:nowrap;justify-content:space-between; }
	.link a{display:block;width:100%;height:auto; clear:both;margin:2px auto;}
	.link a img{width:100%;height:auto;}


	#KinSlideshow { height:360px !important; width:100% !important;position:relative !important; z-index:inherit;}

	#KinSlideshow #KSS_moveBox img { border:0px;}
	#KinSlideshow .KSS_titleBar{ height:40px !important;font-size:14px !important;}
	#KinSlideshow .KSS_btnBox { bottom:15px !important;}
	#KinSlideshow .KSS_titleBox{ height:40px !important;font-size:14px !important;}
	#KinSlideshow .KSS_titleBox .title { margin:0px !important; padding:0px 10px !important; text-align:left; display:block;
		font-size:16px !important;height:40px; line-height:40px;width:calc(100% - 120px);
		text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

	#KinSlideshow #KSS_moveBox { position:absolute !important; z-index:inherit;}

	#KinSlideshow .KSS_btnBox li { width:10px !important; height:10px !important; border-radius:5px;margin-right:4px; text-indent:-100px; overflow:hidden; opacity:1 !important;}

}

